//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.3.2 
// See <a href="https://javaee.github.io/jaxb-v2/">https://javaee.github.io/jaxb-v2/</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2022.02.03 at 01:09:44 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "techtest/soap/helloservice", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package techtest.soap.helloservice;
